aggiornamento perl

Tutto ciò che è pertinente a Sabayon Linux, indipendentemente dall'architettura e dall'ambiente grafico

Moderator: Moderators

Post Reply
marcb
Simple Hen
Posts: 94
Joined: Tue Jul 06, 2010 22:42

aggiornamento perl

Post by marcb » Sat Feb 09, 2019 12:54

dopo l'ultimo aggiornamento di perl credo di essere incappato in questo bug:
dev-lang/perl-5.26.1-r2 - perl -V: Config.pm did not return a true value. BEGIN failed--compilation aborted.

l'errore precisamente è questo:

Code: Select all

[Thu Feb 07 13:38:09.580499 2019] [cgi:error] [pid 12113] [client 127.0.0.1:45892] AH01215: Can't locate config.pm in @INC (you may need to install the config module) 
(@INC contains: /etc/perl /usr/local/lib64/perl5/5.26.2/x86_64-linux-thread-multi /usr/local/lib64/perl5/5.26.2 /usr/lib64/perl5/vendor_perl/5.26.2/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.26.2 /usr/local/lib64/perl5 /usr/lib64/perl5/vendor_perl /usr/lib64/perl5/5.26.2/x86_64-linux-thread-multi /usr/lib64/perl5/5.26.2) at /var/www/localhost/htdocs/eluna/index.pl line 40.: /var/www/localhost/htdocs/eluna/index.pl
suggerimenti? è applicabile a sabayon questa procedura?
Comment 13 Carlo 2019-01-29 23:35:40 UTC

User avatar
fiorello
Sagely Hen
Posts: 1361
Joined: Mon Aug 13, 2007 14:06
Location: Bourg En Bresse - France

Re: aggiornamento perl

Post by fiorello » Sat Feb 09, 2019 13:27

Se tutto è funzionale meglio aspettare un aggirnamento, questi gli aggiornamenti su kde:

Code: Select all

# equo upgrade --ask
╠  @@ Calcul des mises à jour système: 
╠  @@ Calcul des dépendances...
╠  @@ Voici les paquets qui seraient installés:
╠  ## [U] [sabayonlinux.org] dev-libs/libebml-1.3.5|2   [1.3.5|1]
╠  ## [U] [sabayonlinux.org] app-pda/libusbmuxd-1.0.10|1   [1.0.10|0]
╠  ## [U] [sabayonlinux.org] dev-libs/icu-63.1-r1|0   [60.2|0]
╠  ## [U] [sabayonlinux.org] dev-qt/qtcore-5.11.3-r2|0   [5.11.3|0]
╠  ## [U] [sabayonlinux.org] dev-qt/qtwebkit-5.212.0_pre20180120|1   [5.212.0_pre20180120|0]
╠  ## [U] [sabayonlinux.org] media-libs/libgpod-0.8.3-r2|1   [0.8.3-r2|0]
╠  ## [U] [sabayonlinux.org] media-libs/libvisio-0.1.6|2   [0.1.6|1]
╠  ## [U] [sabayonlinux.org] x11-apps/xinit-1.4.0-r1|0   [1.4.0|0]
╠  ## [U] [sabayonlinux.org] app-text/libmspub-0.1.4|1   [0.1.4|0]
╠  ## [U] [sabayonlinux.org] dev-libs/libical-3.0.4|1   [3.0.4|0]
╠  ## [U] [sabayonlinux.org] dev-tex/bibtexu-3.71_p20170524|2   [3.71_p20170524|1]
╠  ## [U] [sabayonlinux.org] x11-libs/cairo-1.16.0-r2|0   [1.14.12|4]
╠  ## [U] [sabayonlinux.org] x11-drivers/nvidia-userspace-410.93|0   [410.78|0]
╠  ## [U] [sabayonlinux.org] x11-drivers/nvidia-drivers-410.93#4.18.0-sabayon#4.18.0-sabayon|0   [410.78|0|4.18.0-sabayon]
╠  ## [U] [sabayonlinux.org] net-libs/neon-0.30.2|2   [0.30.2|1]
╠  ## [U] [sabayonlinux.org] dev-libs/cyrus-sasl-2.1.27-r1|0   [2.1.26-r11|1]
╠  ## [U] [sabayonlinux.org] dev-libs/libxml2-2.9.8|2   [2.9.8|1]
╠  ## [U] [sabayonlinux.org] media-libs/harfbuzz-2.0.2-r1|0   [2.0.2|0]
╠  ## [U] [sabayonlinux.org] app-text/texlive-core-2017-r4|2   [2017-r4|1]
╠  ## [U] [sabayonlinux.org] media-libs/libwebp-1.0.2|0   [1.0.0|0]
╠  ## [U] [sabayonlinux.org] net-libs/webkit-gtk-2.22.5|1   [2.22.5|0]
╠  ## [U] [sabayonlinux.org] app-text/libqxp-0.0.1|2   [0.0.1|1]
╠  ## [U] [sabayonlinux.org] dev-util/electron-1.6.18|1   [1.6.18|0]
╠  ## [U] [sabayonlinux.org] dev-libs/boost-1.65.0|3   [1.65.0|2]
╠  ## [U] [sabayonlinux.org] media-libs/libzmf-0.0.2|2   [0.0.2|1]
╠  ## [U] [sabayonlinux.org] media-libs/raptor-2.0.15-r1|1   [2.0.15-r1|0]
╠  ## [U] [sabayonlinux.org] dev-libs/libffi-3.2.1-r2|1   [3.2.1-r2|0]
╠  ## [U] [sabayonlinux.org] dev-qt/qtwebengine-5.11.3|1   [5.11.3|0]
╠  ## [U] [sabayonlinux.org] net-libs/signon-ui-0.15_p20171022|0   [0.15-r1|0]
╠  ## [U] [sabayonlinux.org] media-gfx/rawtherapee-5.5|0   [5.4|0]
╠  ## [U] [sabayonlinux.org] dev-lang/spidermonkey-52.9.1_pre1|1   [52.9.1_pre1|0]
╠  ## [U] [sabayonlinux.org] media-libs/libcdr-0.1.4|3   [0.1.4|2]
╠  ## [U] [sabayonlinux.org] app-office/libreoffice-6.1.4.2|2   [6.1.4.2|1]
╠  ## [U] [sabayonlinux.org] www-client/firefox-65.0|0   [64.0.2|0]
╠  ## [U] [sabayonlinux.org] virtual/libffi-3.0.13-r1|2   [3.0.13-r1|1]
╠  ## [U] [sabayonlinux.org] media-video/vlc-3.0.6|0   [3.0.4|2]
╠  ## [U] [sabayonlinux.org] app-text/libebook-0.1.3|1   [0.1.3|0]
╠  ## [U] [sabayonlinux.org] sys-kernel/linux-firmware-20190118|0   [20181218|0]
╠  @@ Paquets qui ont besoin d'être installés/mis à jour/rétrogradés: 38
╠  @@ Paquets qui ont besoin d'être supprimés: 0
╠  @@ Paquets qui ont besoin d'être installés: 0
╠  @@ Paquets qui ont besoin d'être réinstallés: 0
╠  @@ Paquets qui ont besoin d'être mis à jour: 38
╠  @@ Paquets qui ont besoin d'être rétrogradés: 0
╠  @@ Taille du téléchargement: 777.1MB
╠  @@ Espace disque libéré: 2.8MB
╠  @@ Vous avez besoin d'au moins: 1551.4MB d'espace libre
     Voulez-vous continuer ? [Oui/Non] 
Vediamo cosa dice sabayonino, ciao.
ASRock Fatal1ty Z68 Professional Gen3 *_* Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz *_* MSI GeForce® GTX 1050 Ti 4GT OC *_* AR5416 Wireless Network Adapter {AR5008802.11(a) bgn} *_* Mémoire totale 8 Gio *_* linux-4.20.0 *_* Sabayon KDE-5 *_*
Image

marcb
Simple Hen
Posts: 94
Joined: Tue Jul 06, 2010 22:42

Re: aggiornamento perl

Post by marcb » Wed Feb 13, 2019 13:21

ok allora aspetto il fix :)

Post Reply